<h1><code> fous-sc-1 </code></h1>
<h2><i> Foundly Smart Contract deployment tests  </i></h2>

----
1. [Huh ?](#huh-)
2. [Branches](#branches)

----

# Huh ? 

[`https://github.com/foundry-rs/foundry`](https://github.com/foundry-rs/foundry)
- Testing out SC deployment with this shiz 

# Branches 

Repo divided by branches to help in making old brain remember important stuff, lick her buummm 

N | ? 
|:-:|:--:|
